.powercouples.path-node #block-mainpagecontent {
  background: #fff;
}

.powercouples #pre-content {
  background: url(../images/stripepurple.png);
}

.page-title {
  text-transform: uppercase;
}

.half-pair {
  float: left;
  padding: 0 2%;
  width: 45.5%;
}

.node--view-mode-power-couples {
  margin: 2px auto;
  width: 250px;
}

.field-name-field-firstgen-image,
.field-name-field-nextgen-image {
  margin: 0 auto;
  width: 250px;
}

.power-couple-image .field-name-field-image img {
  display: block;
}

.powercouple {
  float: left;
}

.power-couple-name {
  background: #321466;
  box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.6);
  font: 300 1.5em futura-pt, sans-serif;
  margin: 0;
  padding: 1% 3%;
  text-transform: uppercase;
}

.power-couple-name {
  color: #fff;
  width: 95%;
}

.power-couple-name div {
  display: inline;
}

.power-couple-name a {
  color: #fff;
}

.power-couple-readmore {
  float: left;
  margin-right: .25em;
}

.more-on-topics {
  padding: 1em;
}

@media only screen and (max-width: 768px) {
	.half-pair {
	  width: 97%;
	}
}